/* The internet of the Automatic encoding */
"encoding.automatic.internetname" = "Automatisch";

/* The name of the Automatic encoding */
"encoding.automatic.name" = "Automatisch";

/* The Cancel button title */
"freeway.importinghtml.renamepages.cancelbuttontitle" = "Annuleer";

/* The button title for the Auto Rename page titles button, which is the default button. */
"freeway.importinghtml.renamepages.defaultbuttontitle" = "Automatisch naam wijzigen";

/* Message informing the user when importing HTML that you can rename pages with duplicate names automatically or manually */
"freeway.importinghtml.renamepages.infomessage" = "Een of meer HTML-bestandnamen in de geïmporteerde pagina's zijn reeds toegewezen aan andere bestanden of mappen. U kunt ze individueel of automatisch hernoemen";

/* The Rename button title, allows the user to rename each page individually */
"freeway.importinghtml.renamepages.renamebuttontitle" = "Hernoemen";

/* Warning message that the imported HTML will create pages or folders with duplicate names. */
"freeway.importinghtml.renamepages.title" = "Dupliceer pagina- of mapnamen.";

/* The internet name of the none language */
"language.none.internetname" = "Geen";

/* The name of the none language */
"language.none.name" = "Geen";

/* The cancel dismiss button for the alert dialog */
"PoseAlert_cancel" = "Annuleer";

/* This represents an default value - generally appears in a menu */
"ZMeasUnit.Default" = "Standaard";

/* This represents an inherited value */
"ZMeasUnit.Inherited" = "Geërfd";

